.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-92478262-8c90-45b8-bc9b-e62f9bf8cd20 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-92478262-8c90-45b8-bc9b-e62f9bf8cd20) !important;
}
.lfr-layout-structure-item-c589e0bc-0fa9-460d-83ef-4652149de6db {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c589e0bc-0fa9-460d-83ef-4652149de6db) !important;
margin-left: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-9c3def6f-6335-4271-95d0-11670d4f2f22 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9c3def6f-6335-4271-95d0-11670d4f2f22) !important;
margin-left: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-afbe13ba-f35b-4960-af9d-8ac4d44a54c7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-afbe13ba-f35b-4960-af9d-8ac4d44a54c7) !important;
margin-left: var(--spacer-8,7.5rem) !important;
margin-right: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-fe8cf98a-3766-4f54-967f-38a182f49810 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fe8cf98a-3766-4f54-967f-38a182f49810) !important;
}
.lfr-layout-structure-item-4d7477cd-109d-4c07-af36-60f6b2be8d73 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4d7477cd-109d-4c07-af36-60f6b2be8d73) !important;
margin-left: var(--spacer-8,7.5rem) !important;
margin-right: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-4c679dbe-805a-44b8-a288-488c2cd1673a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4c679dbe-805a-44b8-a288-488c2cd1673a) !important;
}
.lfr-layout-structure-item-b04431e3-9b32-4cd7-8900-da8791d8c6ae {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b04431e3-9b32-4cd7-8900-da8791d8c6ae) !important;
}
.lfr-layout-structure-item-9129c77e-2e0c-417e-808d-77f50b6d8b35 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9129c77e-2e0c-417e-808d-77f50b6d8b35) !important;
margin-left: var(--spacer-8,7.5rem) !important;
margin-right: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-362a09ba-8ba8-4a12-aee6-adde0286d7cc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-362a09ba-8ba8-4a12-aee6-adde0286d7cc) !important;
margin-left: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-874613fe-9d9b-49bb-bed6-3605008247d4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-874613fe-9d9b-49bb-bed6-3605008247d4) !important;
margin-left: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-cd57b3e1-cb4a-434c-932a-5d8658242aa6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cd57b3e1-cb4a-434c-932a-5d8658242aa6) !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-8,7.5rem) !important;
margin-right: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-cc10b045-33d8-40fd-946c-a989d219ba22 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cc10b045-33d8-40fd-946c-a989d219ba22) !important;
height: py-3 !important;
}
.lfr-layout-structure-item-19508483-f171-412e-8b72-7087d2686693 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-19508483-f171-412e-8b72-7087d2686693) !important;
margin-left: var(--spacer-8,7.5rem) !important;
margin-right: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-2b2b7892-98cb-4f52-9712-9993fbffee4f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2b2b7892-98cb-4f52-9712-9993fbffee4f) !important;
margin-left: var(--spacer-8,7.5rem) !important;
margin-right: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-1ea5dc05-8a10-458f-9ec6-761247d1e8f2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1ea5dc05-8a10-458f-9ec6-761247d1e8f2) !important;
margin-left: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-c4103765-186f-48d6-961b-3b44b181d34d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c4103765-186f-48d6-961b-3b44b181d34d) !important;
margin-left: var(--spacer-8,7.5rem) !important;
margin-right: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-b2bf5ede-3456-4cfd-b339-28364e9d5acc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b2bf5ede-3456-4cfd-b339-28364e9d5acc) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-8,7.5rem) !important;
padding-right: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-7d1fd4a9-e2b2-4fda-84cd-d1190ee4884e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7d1fd4a9-e2b2-4fda-84cd-d1190ee4884e) !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9912f519-83c0-4ab9-83cd-4ba9f2412386 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9912f519-83c0-4ab9-83cd-4ba9f2412386) !important;
margin-left: var(--spacer-8,7.5rem) !important;
margin-right: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-fc6ef6a2-cecc-4520-97e1-00611ff66e91 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fc6ef6a2-cecc-4520-97e1-00611ff66e91) !important;
}
.lfr-layout-structure-item-a409f364-533d-4ad9-9c77-905482eab081 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a409f364-533d-4ad9-9c77-905482eab081) !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ee490d68-774d-4ba8-b151-7ea871ad66c9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ee490d68-774d-4ba8-b151-7ea871ad66c9) !important;
margin-left: var(--spacer-8,7.5rem) !important;
margin-right: var(--spacer-8,7.5rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-c589e0bc-0fa9-460d-83ef-4652149de6db {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-9c3def6f-6335-4271-95d0-11670d4f2f22 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-afbe13ba-f35b-4960-af9d-8ac4d44a54c7 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-4d7477cd-109d-4c07-af36-60f6b2be8d73 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4c679dbe-805a-44b8-a288-488c2cd1673a {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9129c77e-2e0c-417e-808d-77f50b6d8b35 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-362a09ba-8ba8-4a12-aee6-adde0286d7cc {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-874613fe-9d9b-49bb-bed6-3605008247d4 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-cd57b3e1-cb4a-434c-932a-5d8658242aa6 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-19508483-f171-412e-8b72-7087d2686693 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-2b2b7892-98cb-4f52-9712-9993fbffee4f {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-1ea5dc05-8a10-458f-9ec6-761247d1e8f2 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-c4103765-186f-48d6-961b-3b44b181d34d {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9912f519-83c0-4ab9-83cd-4ba9f2412386 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-ee490d68-774d-4ba8-b151-7ea871ad66c9 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-8,7.5rem) !important;
}
}